<template>
  <RyzomFooter
    id="layout-footer"
    :lang="$i18n.locale"
    :privacy-link="localePath('privacy')"
    :tos-link="localePath('terms-of-service')"
    enable-cookies
  ></RyzomFooter>
</template>

<script>
import RyzomFooter from '../../../node_modules/ryzom-web-common/src/components/RyzomFooter';
export default {
  components: {
    RyzomFooter,
  },
};
</script>
